.product-card-wrapper .event-restricted-message {
  border: 1px solid rgb(var(--color-foreground));
  display: inline-flex;
  align-items: stretch;
}

.product-card-wrapper .event-restricted-message .event-restricted-message__body {
  flex: 1;
  line-height: 1.4rem;
  padding: 0.5rem;
  text-transform: uppercase;
}

.product-card-wrapper .event-restricted-message .event-restricted-message__body a {
  text-decoration: underline;
}

.product-card-wrapper .event-restricted-message .event-restricted-message__icon {
  border-right: 1px solid rgb(var(--color-foreground));
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  min-width: 16px;
}

.product-card-wrapper .event-restricted-message .event-restricted-message__icon svg {
  max-width: 16px;
}